/*     86658 : 타이틀 텍스트      */
.title__86658__ {font-size:0; }
.title__86658__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__86658__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__86658__.style_top p {padding-top:8px;}
.title__86658__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__86658__.style_right p {padding-right:14px;}
.title__86658__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__86658__.style_bottom p {padding-bottom:10px;}
.title__86658__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__86658__.style_left p {padding-left:14px;}
.title__86658__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__86658__.style_circle1 p {padding-left:18px;}
.title__86658__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__86658__.style_circle2 p {padding-left:18px;}
.title__86658__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86658__ p {font-size:22px;}
	.title__86658__.style_top p:before {width:22px;}
	.title__86658__.style_right p:before {height:22px;}
	.title__86658__.style_bottom p:before {width:22px;}
	.title__86658__.style_left p:before {height:22px;}
}

/*     86659 : 제목&내용 가로형      */
.text_horizontal__86659__ .title__86659__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__86659__ .title__86659__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__86659__ .text__86659__ {margin:0; padding:0; font-size:16px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__86659__:after {content:''; display:block; clear:both;}
	.text_horizontal__86659__ .title__86659__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__86659__ .text__86659__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__86659__ .title__86659__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__86659__ .text__86659__ {font-size:15px; line-height:1.5em;}
}

/*     86660 : 제목&내용 가로형      */
.text_horizontal__86660__ .title__86660__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__86660__ .title__86660__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__86660__ .text__86660__ {margin:0; padding:0; font-size:16px; color:#d00000; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__86660__:after {content:''; display:block; clear:both;}
	.text_horizontal__86660__ .title__86660__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__86660__ .text__86660__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__86660__ .title__86660__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__86660__ .text__86660__ {font-size:15px; line-height:1.5em;}
}

/*     86661 : 제목&내용 가로형      */
.text_horizontal__86661__ .title__86661__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__86661__ .title__86661__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__86661__ .text__86661__ {margin:0; padding:0; font-size:16px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__86661__:after {content:''; display:block; clear:both;}
	.text_horizontal__86661__ .title__86661__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__86661__ .text__86661__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__86661__ .title__86661__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__86661__ .text__86661__ {font-size:15px; line-height:1.5em;}
}

/*     86872 : 제목&내용 가로형      */
.text_horizontal__86872__ .title__86872__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__86872__ .title__86872__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__86872__ .text__86872__ {margin:0; padding:0; font-size:16px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__86872__:after {content:''; display:block; clear:both;}
	.text_horizontal__86872__ .title__86872__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__86872__ .text__86872__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__86872__ .title__86872__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__86872__ .text__86872__ {font-size:15px; line-height:1.5em;}
}

/*     86662 : 구글 지도 (주소 직접 입력)      */
.map__86662__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__86662__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__86662__ .build_preview__86662__ {display:table; width:100%;}
.map__86662__ .build_preview__86662__ .inner__86662__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__86662__ .build_preview__86662__ .inner__86662__ .subject__86662__ {display:block; font-size:16px; font-weight:bold;}
.map__86662__ .build_preview__86662__ .inner__86662__ .exp_text__86662__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__86662__ iframe {height:250px;}
	.map__86662__ .build_preview__86662__ .inner__86662__ {height:250px;}
}

/*     86663 : 점선      */
.dashed_line__86663__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__86663__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__86663__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__86663__ {height:80px;}
}

/*     86664 : 타이틀 텍스트      */
.title__86664__ {font-size:0; }
.title__86664__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__86664__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__86664__.style_top p {padding-top:8px;}
.title__86664__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__86664__.style_right p {padding-right:14px;}
.title__86664__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__86664__.style_bottom p {padding-bottom:10px;}
.title__86664__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__86664__.style_left p {padding-left:14px;}
.title__86664__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__86664__.style_circle1 p {padding-left:18px;}
.title__86664__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__86664__.style_circle2 p {padding-left:18px;}
.title__86664__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86664__ p {font-size:22px;}
	.title__86664__.style_top p:before {width:22px;}
	.title__86664__.style_right p:before {height:22px;}
	.title__86664__.style_bottom p:before {width:22px;}
	.title__86664__.style_left p:before {height:22px;}
}

/*     86665 : 제목&내용 가로형      */
.text_horizontal__86665__ .title__86665__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__86665__ .title__86665__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__86665__ .text__86665__ {margin:0; padding:0; font-size:16px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__86665__:after {content:''; display:block; clear:both;}
	.text_horizontal__86665__ .title__86665__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__86665__ .text__86665__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__86665__ .title__86665__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__86665__ .text__86665__ {font-size:15px; line-height:1.5em;}
}

/*     86873 : 제목&내용 가로형      */
.text_horizontal__86873__ .title__86873__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__86873__ .title__86873__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__86873__ .text__86873__ {margin:0; padding:0; font-size:16px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__86873__:after {content:''; display:block; clear:both;}
	.text_horizontal__86873__ .title__86873__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__86873__ .text__86873__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__86873__ .title__86873__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__86873__ .text__86873__ {font-size:15px; line-height:1.5em;}
}

/*     87474 : 지도 (주소 직접 입력)      */
.map__87474__ iframe {width:100%;vertical-align:top}
.map__87474__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__87474__ .build_preview__87474__ {display:table;width:100%}
.map__87474__ .build_preview__87474__ .inner__87474__ {display:table-cell;height:350px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__87474__ .build_preview__87474__ .inner__87474__ .subject__87474__ {display:block;font-size:16px;font-weight:bold}
.map__87474__ .build_preview__87474__ .inner__87474__ .exp_text__87474__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__87474__ iframe {height:250px  !important}
	.map__87474__ .build_preview__87474__ .inner__87474__ {height:250px}
}

/*     86880 : 점선      */
.dashed_line__86880__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__86880__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__86880__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__86880__ {height:80px;}
}

/*     86879 : 타이틀 텍스트      */
.title__86879__ {font-size:0; }
.title__86879__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__86879__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__86879__.style_top p {padding-top:8px;}
.title__86879__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__86879__.style_right p {padding-right:14px;}
.title__86879__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__86879__.style_bottom p {padding-bottom:10px;}
.title__86879__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__86879__.style_left p {padding-left:14px;}
.title__86879__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__86879__.style_circle1 p {padding-left:18px;}
.title__86879__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__86879__.style_circle2 p {padding-left:18px;}
.title__86879__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86879__ p {font-size:22px;}
	.title__86879__.style_top p:before {width:22px;}
	.title__86879__.style_right p:before {height:22px;}
	.title__86879__.style_bottom p:before {width:22px;}
	.title__86879__.style_left p:before {height:22px;}
}

/*     86875 : 제목&내용 가로형      */
.text_horizontal__86875__ .title__86875__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__86875__ .title__86875__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__86875__ .text__86875__ {margin:0; padding:0; font-size:16px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__86875__:after {content:''; display:block; clear:both;}
	.text_horizontal__86875__ .title__86875__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__86875__ .text__86875__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__86875__ .title__86875__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__86875__ .text__86875__ {font-size:15px; line-height:1.5em;}
}

/*     86876 : 제목&내용 가로형      */
.text_horizontal__86876__ .title__86876__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__86876__ .title__86876__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__86876__ .text__86876__ {margin:0; padding:0; font-size:16px; color:#d00000; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__86876__:after {content:''; display:block; clear:both;}
	.text_horizontal__86876__ .title__86876__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__86876__ .text__86876__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__86876__ .title__86876__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__86876__ .text__86876__ {font-size:15px; line-height:1.5em;}
}

/*     86877 : 제목&내용 가로형      */
.text_horizontal__86877__ .title__86877__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__86877__ .title__86877__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__86877__ .text__86877__ {margin:0; padding:0; font-size:16px; color:#d00000; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__86877__:after {content:''; display:block; clear:both;}
	.text_horizontal__86877__ .title__86877__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__86877__ .text__86877__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__86877__ .title__86877__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__86877__ .text__86877__ {font-size:15px; line-height:1.5em;}
}

/*     87475 : 지도 (주소 직접 입력)      */
.map__87475__ iframe {width:100%;vertical-align:top}
.map__87475__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__87475__ .build_preview__87475__ {display:table;width:100%}
.map__87475__ .build_preview__87475__ .inner__87475__ {display:table-cell;height:350px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__87475__ .build_preview__87475__ .inner__87475__ .subject__87475__ {display:block;font-size:16px;font-weight:bold}
.map__87475__ .build_preview__87475__ .inner__87475__ .exp_text__87475__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__87475__ iframe {height:250px  !important}
	.map__87475__ .build_preview__87475__ .inner__87475__ {height:250px}
}

